html,
body {
 display: block;
 position: relative;
 min-height: 100%;
}

body { 
background: rgb(14,103,14);
background: linear-gradient(0deg, rgba(14,103,14,1) 0%, rgba(0,0,0,1) 13%, rgba(3,24,3,1) 71%, rgba(14,103,14,1) 76%, rgba(0,1,0,1) 81%);
 }

.black { background-color: black !important;
}

.navbar { margin-bottom: 20px !important;
  border-bottom: 2px solid #128512;}

  #footer { border-top:2px solid #128512; }
INPUT,SELECT,TEXTAREA {
  background-color: white;
  border: #afafaf 1px solid;
  font-family: verdana;
  font-size: 10px;
}

/* Kolorystyka */

.Divider {
  border-color: #fff;
  border-style: dashed;
  border-width: 0px;
}
.starcraftfont {
  font-family: 'Starcraft';
  font-weight: normal;
  font-style: normal;
}

.dzial { color: #497A9F;
margin-top: -30%; }

.well {    
  color: #fff;
  background: #355c7d;
  background:
    linear-gradient(
      rgba(0, 0, 0, 0.863), /* #355c7d */
      rgba(0, 0, 0, 0.932), /* #6c5b7b */
      rgba(0, 0, 0, 0.781) /* #c06c7b */
    ),
    url('http://scbw.kdv.com.pl/uploads/ftp/933494976_preview_75.jpg') no-repeat center center fixed;
  background-size: cover;  
  z-index: 0; /* bottom layout */
  border: 2px solid #006600;
  padding: 10px;
  margin-bottom: 0px;
  color: white;
}

.video {
margin-left: 35% !important; 
max-width: 100% !important;
height: auto !important;}

.jumbotron {
  color: #fff;
  background: #355c7d;
  background:
    linear-gradient(
      rgba(0, 0, 0, 0.863), /* #355c7d */
      rgba(0, 0, 0, 0.932), /* #6c5b7b */
      rgba(0, 0, 0, 0.781) /* #c06c7b */
    ),
    url('http://scbw.kdv.com.pl/uploads/ftp/933494976_preview_75.jpg') no-repeat center center fixed;
  background-size: cover;  
  z-index: 0; 
  border: 2px solid #128512;

}



.bg_light  {background-color: #e4e4e4;}
.bg_dark   {background-color: #cccccc;}
.bg_darker {}



#header2 {

}
#header2 .caption {
	z-index: 5; 
  text-align: center;
  color: #fff;
}
#header2 .caption .title {
  margin-bottom: 1.5rem;
  margin-left: 2rem;
}
#header2 .caption .text {
	margin-bottom: 1.5rem;
}
#header2 .caption .action {
  display: flex;
	margin-bottom: 1rem;
	margin-left: 15%;
  width: 70%;
}
/*=== Large devices (desktops, 992px and up) ===*/
@media (min-width: 992px) {
#header2 .caption {
  text-align: left;
}
#header2 .caption .action {
  display: flex;
  margin-bottom: 1rem;
  margin-left: 0%;
  width: 80%;
}
}

/* Footer */
@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');
section {
    padding: 60px 0;
}

section .section-title {
    text-align: center;
    color: #007b5e;
    margin-bottom: 50px;
    text-transform: uppercase;
}
#footer {
    background: #000 !important;
}
#footer h5{
	padding-left: 10px;
    border-left: 3px solid #eeeeee;
    padding-bottom: 6px;
    margin-bottom: 20px;
    color:#ffffff;
}
#footer a {
    color: #ffffff;
    text-decoration: none !important;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}
#footer ul.social li{
	padding: 3px 0;
}
#footer ul.social li a i {
    margin-right: 5px;
	font-size:25px;
	-webkit-transition: .5s all ease;
	-moz-transition: .5s all ease;
	transition: .5s all ease;
}
#footer ul.social li:hover a i {
	font-size:30px;
	margin-top:-10px;
}
#footer ul.social li a,
#footer ul.quick-links li a{
	color:#ffffff;
}
#footer ul.social li a:hover{
	color:#eeeeee;
}
#footer ul.quick-links li{
	padding: 3px 0;
	-webkit-transition: .5s all ease;
	-moz-transition: .5s all ease;
	transition: .5s all ease;
}
#footer ul.quick-links li:hover{
	padding: 3px 0;
	margin-left:5px;
	font-weight:700;
}
#footer ul.quick-links li a i{
	margin-right: 5px;
}
#footer ul.quick-links li:hover a i {
    font-weight: 700;
}

@media (max-width:767px){
	#footer h5 {
    padding-left: 0;
    border-left: transparent;
    padding-bottom: 0px;
    margin-bottom: 10px;
}
}



BODY,TABLE,TD { 
  font-family: 'Just Another Hand';
   font-size: 15px; }

PRE {
  font-family: 'Just Another Hand', cursive;
   font-size: 16px;}

/* news dotted */
.Divider {
 border-color: #ffffff;
 border-style: dashed;
 border-width: 0px;
}

/* links */
A {text-decoration: none; color: #20941D;}
A:hover {text-decoration: none; color: #c60000;}

/* active link */
A.active        {text-decoration: none; color: #20941D;}
A.active:hover  {text-decoration: none; color: #c60000;}

/* menu links */
A.section,A.section:hover {
 text-decoration: underline;
 color: #20941D;
}

/* posts nick */
.nick,.nick:hover {
 text-decoration: none;
 color: #2B9928;
 font-weight: bold;
}



.bg_main   {background-color: #DEDEDE;}


   .divTable{
 display: table;
 width: 100%;
}
.divTableRow {
 display: table-row;
   text-align: center;
   
}
.divTableHeading {
 background-color: #EEE;
 display: table-header-group;
}
.divTableCell, .divTableHead {
 border: 1px solid #999999;
 display: table-cell;
 padding: 3px 10px;
}
.divTableHeading {
 background-color: #EEE;
 display: table-header-group;
 font-weight: bold;
}
.divTableFoot {
 background-color: #EEE;
 display: table-footer-group;
 font-weight: bold;
}
.divTableBody {
 display: table-row-group;
}


/* section names */
.division { font-weight: bold; font-size: 13px;}
H3 { font-weight: bold; font-size: 13px;}

/* tables layout */
TD.t1 {background-color: #606060;}
TD.t2 {background-color: #000000; color: #ffffff; font-weight: bold;}
TD.t2b {background-color: #cccccc;}
TD.t2light {background-color: #060606; padding: 5px;}
TD.t3 {background-color: #000000; padding: 5px;}
TD.t3light {background-color: #000000; padding: 5px;}

/* edited posts */
SPAN.edited_post {color: red;}

/* errors */
.error {color: red;}

IMG { border-width: 0px;
    max-width:700px;
}

HR {color: #ffffff; height: 1px;}

.versus {
	-moz-box-shadow: -2px 0px 16px 1px #3dc21b;
	-webkit-box-shadow: -2px 0px 16px 1px #3dc21b;
	box-shadow: -2px 0px 16px 1px #3dc21b;
	background-color:#000000;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	border-radius:12px;
	border:1px solid #18ab29;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
  font-family: 'Starcraft';
	font-size:18px;
	padding:32px 76px;
	text-decoration:none;
	text-shadow:1px 6px 17px #2f6627;
}
.versus1 {
	-moz-box-shadow: -2px 0px 16px 1px #3dc21b;
	-webkit-box-shadow: -2px 0px 16px 1px #3dc21b;
	box-shadow: -2px 0px 16px 1px #3dc21b;
	background-color:#000000;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	border-radius:12px;
	border:1px solid #18ab29;
	display:flex;
	cursor:pointer;
	color:#ffffff;
  font-family: 'Starcraft';
  text-align: center;
	font-size:18px;
	padding:12px 26px;
	text-decoration:none;
	text-shadow:1px 6px 17px #2f6627;
}
.versus2 {
	-moz-box-shadow: -2px 0px 16px 1px #3dc21b;
	-webkit-box-shadow: -2px 0px 16px 1px #3dc21b;
	box-shadow: -2px 0px 16px 1px #3dc21b;
	background-color:#000000;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	border-radius:12px;
	border-bottom:1px solid #18ab29;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
  font-family: 'Starcraft';
	font-size:11px;
	padding:12px 26px;
	text-decoration:none;
	text-shadow:1px 6px 17px #2f6627;
}

.mojojo {
  background:
  linear-gradient(
    rgba(11, 29, 11, 0.418), /* #355c7d */
    rgba(2, 70, 25, 0.171), /* #6c5b7b */
    rgba(2, 1, 1, 0.87) /* #c06c7b */
  ), url('http://scbw.kdv.com.pl/uploads/ftp/933494976_preview_51.jpg') no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}

.topic {font size: 1px 6px 17px;
	color:#ffffff;
  text-shadow:1px 6px 17px #2f6627; 
}
.topic_bw {
	color:#ffffff;
  font-family: 'Starcraft';
  text-shadow:1px 6px 17px #2f6627; 
}
.myButton:hover {
	background-color:#5cbf2a;
}
.myButton:active {
	position:relative;
	top:1px;
}



@media (min-width:100px) and (max-width:800px) {

  .well {
      display: none;
  }
  
  .dropdown-menu {
      text-align: center;
  }

}

